Project

General

Profile

Todo #4706

MPD needs to be upgraded to version 5 even for the various other tunnels

Added by Ermal Lu├ži almost 2 years ago. Updated 3 months ago.

Status:
Resolved
Priority:
Normal
Category:
Operating System
Target version:
Start date:
05/16/2015
Due date:
% Done:

100%


Description

MPD 4 is still being used for PPPoE/PPtP/L2TP... it needs to converted for those protocols to MPD5

History

#1 Updated by Chris Buechler over 1 year ago

  • Tracker changed from Bug to Todo

#2 Updated by Renato Botelho 9 months ago

  • Target version set to 2.4.0

#3 Updated by Chris Buechler 9 months ago

  • Category changed from L2TP to Operating System

only two remaining in 2.3.x+ are PPPoE and L2TP servers.

#4 Updated by Renato Botelho 4 months ago

  • Status changed from New to Feedback
  • Assignee set to Renato Botelho

#5 Updated by Renato Botelho 4 months ago

  • % Done changed from 0 to 100

#6 Updated by Jim Pingle 3 months ago

  • Status changed from Feedback to Resolved

Looks good, no sign of mpd4, services still work.

Also available in: Atom PDF